KWIN4(6)

NAME
kwin4 - Connect Four clone for KDE

SYNOPSIS
kwin4 [Qt-options] [KDE-options]

DESCRIPTION
Four wins is a game for two players. Each player is represented by a color (yellow and red). The goal of the game is to get four connected pieces of your color into a row, column or any diagonal. This is done by placing one of your pieces into any of the seven columns. A piece will begin to fill a column from the bottom, i.e. it will fall down until it reaches the ground level or another stone. After a move is done it is the turn of the other player. This is repeated until the game is over, i.e. one of the players has four pieces in a row, column or diagonal or no more moves are possible because the board is filled.

SEE ALSO
More detailed user documentation is available from help:/kwin4 (either enter this URL into konqueror, or run `khelpcenter help:/kwin4').